» Ubuntu » Balíky

Error

two or more packages specified (freewnn-kserver natty)